Skip to Content
0
Former Member
Nov 02, 2009 at 03:22 PM

SolMan EhP 1 - can i use SAPM Update 7.01/36?

12 Views

Hi.

I want to enhance our SolMan. When creating the mopz procedure, SPAM-Update 7.01 / 36 was included.

One of the first steps is to import the latest version of spam update . Is it possible to use the 7.01 version of the SPAM Update? The 7.00 version was not included in the mopz download...

It is not a problem to download 7.00 / 36 but it seems to be interesting if 7.01SPAM update iis compatible 7.00 spam update.

How did you handle that?

I do not want to try and error :o)

Thanks,

Martin